/* body>header .primary .inner .menu-main>li.as-btn:last-of-type {
    margin-left: -3vw;
}
@media only screen and (max-width: 1500px) {
    body>header .primary .inner .menu-main>li.as-btn:last-of-type {
        margin-left: -40px;
    }
}
@media only screen and (max-width: 1290px) {
    body>header .primary .inner .menu-main>li.as-btn:last-of-type {
        margin-left: -10px;
    }
} */

@font-face {
    font-family: "brother1816";
    src: url('../assets/fonts/brother1816-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "brother1816";
    src: url('../assets/fonts/brother-1816-light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "brother1816";
    src: url('../assets/fonts/Brother1816-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


:root {
  --font-family: "brother1816",Arial,sans-serif;
  --font-family-2: "brother1816",Arial,sans-serif;
    --fs-h1: 4.3rem;
    --fs-h2: 4.3rem;
  --fs-h3: 3.3rem;
  --fs-h4: 2.2rem;
  --fs-h5: 2rem;
  --fs-h6: 1.6rem;
  --fs: 1.6rem;
  --accent-color: #e06f6e;
  --text-color: #222121;
  --text-color-light: #ffffff;
  --base-color: #ffffff;
}
body {
    font-size: var(--fs) !important;
    font-weight: 300;
}
body .font-normal {
    font-weight: 400 !important;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
.site-header .main-navigation .menu li a {
    font-family: "brother1816";
    padding: 1rem 2rem;
}
.site-header .main-navigation .menu li .sub-menu {
    max-width: unset !important;
}
.site-header .main-navigation .menu li .sub-menu li a {
    font-size: 12px;
    width: 100%;
    text-align: left;
    padding: 0px 15px;
    display: block;
    max-width: unset;
}
.site-header .main-navigation .menu li.menu-item-has-children .sub-menu {
    border-radius: 0;
    margin-top: 0;
    padding: 8px 0;
}
body .menu-footer-menu-container .menu li a {
    font-weight: 500 !important;
}
.thumb__content:before {
    background-color: #033041;
    opacity: 0.5 !important;
}
.thumb__content {

    opacity: 1;
}
.thumb__content-inner {
    opacity: 1;
    transform: translateY(0);    
}
.thumb__content-inner .h3 {
    font-weight: 500 !important;
    font-size: 2.7rem !important;
    color: #fff;

}

@media screen and (max-width: 768px) {
    .thumb__content-inner .h3 {

        font-size: 2rem !important;
 

    } 
}
section.text-content-2 {
    margin-left: auto;
    margin-right: auto;
}
.text-content-2 .container .row h3{
    text-align: center;
        margin-bottom: 50px;
}
.text-content-2 .container .row .has-border {
    border-left: 2px solid #8b8b8d;
}
.text-content-2 .container .row .col-md-6 {
    padding-top: 15px;
}

@media screen and (max-width: 768px) {
    .text-content-2 .container .row h3 {
        margin-bottom: 0;
    }
    .text-content-2 .container .row .has-border {
        border-left: 0;
    }    
}

#gform_5 .gform_button.button {
    background-color: #007cba !important;
    border-radius: 0 !important;
}


body .slick__item-fluid-image {
    min-height: unset;
    height: auto;
    max-width: 742px;
    margin-left: auto;
    margin-right: auto;
}
body .slick__item-fluid-image .img-wrapper {
    aspect-ratio: 675 / 381;
}
body .slick__item-fluid-image .img-wrapper img {
    position: static;
}
.slick--banner .slick-prev {
    left: 12vw;
}
.slick--banner .slick-next {
    right: 12vw;
}
@media screen and (max-width: 1200px) {
    .slick--banner .slick-prev,
    .slick--banner .slick-next {
        display: none !important;
    }
   
}


@media screen and (max-width: 768px) {
    .text-content-2 .container .row h3 {
        margin-bottom: 0;
    }
    .text-content-2 .container .row .has-border {
        border-left: 0;
    }    
}


.site-header .main-navigation .menu li a {
    white-space: nowrap;
}

section.table-content {
    padding-top: 30px;
    padding-bottom: 30px;
}
section.table-content table {
    width: 100%;
    border-collapse: collapse;
}
section.table-content table th {
    background-color: #0079c1;;
    color: #fff;
}
section.table-content table th,
section.table-content table td {
    border: 1px solid #0079c1;
    padding: 7.5px;
}
/* .site-header {
    background: var(--site-header-bg-color);
} */
.img-responsive {
    width: 100%;
    height: auto;
    display: block;
}
.btn--primary {
    background-color: #006fbb;
    color: #fff;
}
.btn--primary:hover {
    background-color: #00afea !important;
    color: #fff !important;
}
.col-xxs-6 {
    width: 50%;
}
@media screen and (max-width: 768px) {
    .px-sm-1 {
        padding-left: 15px !important;
        padding-right: 15px !important;
}
.col-xxs-6 {
    padding: 7.5px !important;
}
}
h4 {
    color: #00aeef;
}


.tribe-common.tribe-events.tribe-events-view.tribe-events-view--summary.tribe-events-view--list {
    display: none !important;
}
.site-header .site-branding .custom-logo-link .default-scroll {
    display: none;
}
.site-header .site-branding .custom-logo-link .default-logo {
    display: block;
}
.site-header.scrolled .site-branding .custom-logo-link .default-logo {
    display: none;
}

.site-header.scrolled .site-branding .custom-logo-link .default-scroll {
    display: block;
}


.site-header.scrolled .main-navigation .menu > li > a {
    color: rgba(34, 33, 33, 0.90);
}
.site-header.scrolled .main-navigation .menu > li:hover > a {
    color: #00aeef;
}
.site-header .main-navigation .menu li.menu-item-has-children::after {

    transition: all .3s ease-in-out;
}
.site-header.scrolled .main-navigation .menu li.menu-item-has-children::after {
    border-top-color: #222121;
}
.site-header .main-navigation .menu li.menu-item-has-children:hover::after {
    border-top-color: #00aeef;
}
.grid-box--1x1 {
    aspect-ratio: unset !important;
}

.gform-footer input[type='submit'] {
    border-radius: 0 !important;
    background-color: #006fbb !important;
    color: #fff !important;
}
.gform-footer input[type='submit']:hover {
    background-color: #00afea !important;
    color: #fff !important;
}
.site-header.scrolled .site-header__menu-toggle svg {
    fill:#006fbb !important;
}
#site-navigation.main-navigation.open .custom-logo-link .default-logo {
    display: none !important;
}

#site-navigation.main-navigation.open .custom-logo-link .default-scroll {
    display: block !important;
}
#site-navigation.main-navigation.open .menu li a {
    color: rgba(34, 33, 33, 0.90) !important;
}
section.table-content table td {
    vertical-align: top;
}
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="url"],
.gform_wrapper textarea,
.gform_wrapper select {
    text-align: left !important;
}
.gform_wrapper textarea {
    height: 100px !important; /* adjust to half of your current height */
}